Bug 1746716 - If an OpenShift username called "admin" exists then it should not get admin rights in Grafana
Summary: If an OpenShift username called "admin" exists then it should not get admin r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Pawel Krupa
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1746715
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 07:19 UTC by Sergiusz Urbaniak
Modified: 2020-04-22 16:24 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1746715
Environment:
Last Closed: 2020-04-22 16:24:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 632 0 None closed Bug 1746716: grafana: Set default admin user to impossible openshift user 2020-04-17 19:37:10 UTC
Red Hat Product Errata RHBA-2020:1446 0 None None None 2020-04-22 16:24:23 UTC

Comment 5 errata-xmlrpc 2020-04-22 16:24:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1446


Note You need to log in before you can comment on or make changes to this bug.